Subject: RE: [Mip6] draft-dupont-mip6-dhaadharmful-00.txt

From: Gerardo Giaretta <[email-masked]>
Date: Tue, 25 Oct 2005 14:50:57 +0200

Hi Vidya, 

> > 
> > I agree that HA switch may have large signaling overhead. 
> > However, as said in my previous post I think it is quite 
> > difficult to achieve load balancing in spit scenario during 
> > HA discovery if we rule out DHAAD. In integrated scenario, 
> > the issue may be less tricky.
> > 
> 
> Hopefully, the system is not causing a lot of HA switching due to load
> balancing - that would be a very unstable system. I would expect that
> load balancing based HA assignment can be made at the beginning and it
> would be very rare that a switch in HA for a given MN happens
> subsequently due to load balancing. 
> 

I agree that HA switching due to load balancing will not be very
frequent.

> DNS can't provide the best load balancing mechanism - however, a
> commonly used method may be to use DNS to get the IP address 
> of a HA and
> have that HA assign the right HA based on load balancing (and whatever
> other parameters) - so, this is almost like doing a HA switch once (at
> the time of bootstrapping, say). Hopefully, after that, the MN will
> continue to use that HA except in some rare cases when it is asked to
> switch again. 
> 

This may be a good solution. However, notice that based on DHCP a better
load balancing HA assignment can be provided. 

--Gerardo

> Vidya

Gruppo Telecom Italia - Direzione e coordinamento di Telecom Italia S.p.A.

====================================================================
CONFIDENTIALITY NOTICE
This message and its attachments are addressed solely to the persons
above and may contain confidential information. If you have received
the message in error, be informed that any use of the content hereof
is prohibited. Please return it immediately to the sender and delete
the message. Should you have any questions, please send an e_mail to
[email-masked]. Thank you
====================================================================

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6